
/* 小屏 1440 */
@media screen and (min-width: 0px) and (max-width: 1440px){
html {font-size: 80%; } 
.merit li {width: 22%!important;height: 120px!important;margin: 0 5px;padding: 15px 0 0 10px!important;box-sizing: border-box;background-image: url(../images/common/sy-merit-bg.png);height: 140px;background-size: cover;}
.merit li img {max-width: 60px!important; float: left; }
.merit li .merit-txt { width: 65%!important; display: inline-block; }
.merit li h2 { line-height: 3rem; font-size: 1.6rem; color: #000; }
.merit li p {line-height: 2;font-size: 0.9rem!important;color: #333;}
.yh-dsj,.igt_page_text {width: 1200px!important;}
.w-imgText { width:406px!important;}
.w-imgText img{ width:394px!important;height: 284px; margin-right: 20px;}
.yh-dsj .box .contents{ width:394px!important;}
.video-list {width: 1200px!important;margin: 70px auto 0;height: 900px;height: auto;}
.video-list li:nth-child(1),.video-list li:nth-child(1) img {width: 795px!important;height: 328px!important;}
.video-list li:nth-child(2),.video-list li:nth-child(2) img {width: 390px!important;height: 328px!important;}
.video-list.video-doc li:nth-child(2),.video-list.video-doc li:nth-child(2) img {width: 795px!important;height: 328px!important;}
.video-list.video-doc li:nth-child(1),.video-list.video-doc li:nth-child(1) img {width: 390px!important;height: 328px!important;}
.video-swiper-box{width: 1200px!important;}
.video-swiper-box .swiper-slide{ width:390px!important; height: 230px!important;}
.video-swiper-box .swiper-slide img { max-width: 100%; max-height: 100%; }
.lt {width: 1200px!important;}
.lt-box {width: 1200px!important;}
.lt1 .text { width: 390px!important; height: 281px!important;}
.lt1 img, .lt-swiper img { width: 390px!important; height: 281px!important; }
.yh-info .info-nr {width: 100%;}
.yh-info .info-nr img{width: 1300px; height:auto;}
.yh-info .info-nr div{width: 600px;padding: 0 5%;right: 0;}
.yh-man .tab-con .tab,.crowd_tab{ width: 100%!important;}
.item_con .people dt img{width:1280px;}
.foot-bot .item a{margin-right: 30px!important;}
.foot-bot .our p{letter-spacing: 0!important;}
.foot-bot .footBot-left{padding-top: 20px!important;}
.foot-bot ul li a{margin-bottom: 1rem;}
.foot-bot .our{margin-top: 1rem!important;}
.item_con .people_big {width: 100%!important;min-width: 1200px!important;max-width: 1440px!important;}
.yh-doctor {background: #d3ddfd url(../images/index/sy-bg03.png) center 7rem no-repeat;background-size: 1400px;padding-top: 0rem;}
.doctor-tab .doc{width: 72rem;}
.doctor-bt{top: 0.3rem;top: -2.7rem;}
.doctor-tab .doc{top: 4rem;top: 1rem;}
.honorswiperbox { width: 1200px;}
.honorswiper { width: 1200px; }
.hair-center ul{max-width: 1200px;}
.hair-center .info{letter-spacing: 0;}
.hair-center.show {padding-top: 5rem;}
.item_con .advantage .adv_s{width: 1200px;}
.banner-container{min-width: 1200px;}
.ifrm01 {height:656px;}
.zx-register .zxr_l {width: 50%;padding-left: 7%;padding-right: 0%;}
.zxr_r {padding-left: 3%!important;padding-right: 3%!important;}
.crowd {background: url(../images/main/man-people-bg.png) no-repeat center 87%;background-size: 1656px;}
.woitem_tab .crowd {background: url(../images/main/woman-people-bg.png) no-repeat center 82%;background-size: 1656px;}
.yh-art{padding-top: 6rem;}
.yh-art-warp{top: -3.5rem;position: relative;}
.yh-art .leftList {width: 26%;float: left;}
.yh-art .centerImg { width: 30%;float: left;}
.yh-art .rightList {width: 26%;float: left;}
.banner-nr .img1{width: 18rem;}
.banner-nr .img2{width: 42rem;}
}
/* 小屏 1280 */
@media screen and (min-width: 0px) and (max-width: 1440px){
.banner-nr img,.doctor-tab,.yh-art-warp{transform: scale(0.8,0.8); -webkit-transform: scale(0.8,0.8);}
.banner-nr .img2,.banner-nr .man-img{bottom: -5%!important;}
.banner-nr .woman-img{bottom: -7%!important;}
.yh-doctor {background-size:contain!important;background-position: center 4.8rem;}
.doctor-bt{top: -4rem!important;position: relative;}
.doctor-tab{top: 2rem;position: relative;}
.yh-promise ul li h4 {font-size: 4.25rem;}
.hair-center{transform: scale(0.8,0.8); -webkit-transform: scale(0.8,0.8);}
.hair-center{padding-top: 0!important;}
.yh-promise ul li h4 { font-size: 4rem; line-height: 4rem; }
.yh-promise ul li h3 { font-size: 1rem; line-height: 2rem; }
.yh-promise ul li h6 { font-size: 1rem; line-height: 2rem; }
.doctor-bt li{font-size: 1.5rem;}
.yh-art .yh-title{top: 5rem;position: relative;}
.sy-honor .yh-title{top: 2rem;position: relative;}
.yh-art-warp{top: 0;}
.yh-doctor .yh-title{position: relative; top: 5rem;}
/*  */
.yh-art {height: 100vh;position: relative;top: -6rem;}
.foot-bot ul li a {margin-bottom: 0.5rem;}
.foot-bot .our{padding: 1.8rem 0 0.8rem;}
.foot-bot .item{padding-bottom:1.2rem;}
.foot-bot .footBot-left{padding-top: 0.6rem!important;}
.foot_center{padding-top: 0.6rem!important;}
}
/* 小屏 1441-1600 */
@media screen and (min-width: 1441px) and (max-width: 1600px){
html {font-size: 90%; } 
.merit li { width: 19%!important; height: 130px!important; margin: 0 10px; padding: 15px 0 0 10px!important; box-sizing: border-box; background-image: url(../images/common/sy-merit-bg.png);height: 140px;background-size: cover; }
.merit li img { width: 30%!important; max-width: 80px; float: left; }
.merit li .merit-txt { width: 70%!important; display: inline-block; }
.merit li h2 { line-height: 2.5rem; font-size: 1.6rem; color: #000; }
.merit li p { line-height: 1.875rem; font-size: 1rem; color: #333; }
.yh-dsj,.igt_page_text {width: 1400px!important;}
.w-imgText { width:479px!important;height: 331px;}
.w-imgText img{ width:459px!important;height: 331px;}
.yh-dsj .box .contents{ width:459px!important;}
.video-list {width: 1400px!important;margin: 70px auto 0;height: 900px;height: auto;}
.video-list li:nth-child(1) {width: 928px!important;height: 385px!important;margin-right: 14px;margin-bottom: 14px;}
.video-list li:nth-child(2) {width: 457px!important;height: 385px!important;margin-bottom: 14px;}
.video-list.video-doc li:nth-child(2) {width: 928px!important;height: 385px!important;margin-bottom: 14px;}
.video-list.video-doc li:nth-child(1) {width: 457px!important;height: 385px!important;margin-bottom: 14px;}
.video-swiper-box{width: 1400px!important;}
.video-swiper-box .swiper-slide{ width:457px!important; height: 269px!important; margin-bottom: 14px; }
.video-swiper-box .swiper-slide img { max-width: 100%; max-height: 100%; }
.lt {width: 1400px!important;}
.lt-box {width: 1400px!important;}
.lt1 .text { width: 457px!important; height: 340px!important;}
.lt1 img, .lt-swiper img { width: 457px!important; height: 340px!important; }
.yh-info .info-nr {width: 100%;}
.yh-info .info-nr img{width: 1500px; height:auto;}
.yh-info .info-nr div{width: 700px;padding: 0 5%;right: 0;}
.yh-man .tab-con .tab,.crowd_tab{ width: 100%!important;}
.item_con .people dt img{width: 1400px;}
.foot-bot .item a{margin-right: 40px!important;}
.foot-bot .our p{letter-spacing: 0!important;}
.yh-doctor {background: #d3ddfd url(../images/index/sy-bg03.png) center 7rem no-repeat;background-size: 1600px;padding-top: 7rem;}
.crowd {background: url(../images/main/man-people-bg.png) no-repeat center 95%;background-size: 1656px;}
.woitem_tab .crowd {background: url(../images/main/woman-people-bg.png) no-repeat center 88%;background-size: 1656px;}

}
@media screen and (min-width: 1600px) and (max-width: 1800px){
.foot-bot .item a{margin-right: 40px;}
.foot-bot .our p{letter-spacing: 2px;}
.merit li { width: 19%!important; height: 140px; margin: 0 10px; padding: 15px 0 0 10px!important; box-sizing: border-box; background-image: url(../images/common/sy-merit-bg.png);height: 140px;background-size: cover; }
.merit li img { width: 30%!important; max-width: 80px; float: left; }
.merit li .merit-txt { width: 70%!important; display: inline-block; }

}